{% extends "layout.html" %}
{% block title %}413 - {{ _('Request Entity Too Large') }}{% endblock %}
{% block head %}
	{{ super() }}
	<style>
		body {
			font-size: 22px;
		}
	</style>
{% endblock %}
{% block content %}
	<div class="text-center">
		<h1>413</h1>

		<p>{{ _("The data value transmitted exceeds the capacity limit.") }}</p>
	</div>
{% endblock %}